summaryrefslogtreecommitdiffstats
path: root/meta-poky
diff options
context:
space:
mode:
authorPaul Eggleton <paul.eggleton@linux.intel.com>2017-04-06 02:17:20 (GMT)
committerRichard Purdie <richard.purdie@linuxfoundation.org>2017-04-10 16:03:28 (GMT)
commit4c1f65431165004cdd883220d1249ba28f5d92df (patch)
treec9504b23cf65577bf5bd5db04beaa53b01b5970f /meta-poky
parent633ad6c9f436f5d2b6ee1a005b697661a054a394 (diff)
downloadpoky-4c1f65431165004cdd883220d1249ba28f5d92df.tar.gz
poky-world-exclude.inc: add python-pyqt
python-pyqt in meta-qt4 is about to require sip 4.19 that only meta-oe provides; as we only bring in meta-qt4 for LSB, there's no need to be building this as part of world and it would fail without meta-oe anyway. (From meta-yocto rev: 202598d670a1d335d2a8de7685244fa7f480bd26) Signed-off-by: Paul Eggleton <paul.eggleton@linux.intel.com> Signed-off-by: Richard Purdie <richard.purdie@linuxfoundation.org>
Diffstat (limited to 'meta-poky')
-rw-r--r--meta-poky/conf/distro/include/poky-world-exclude.inc2
1 files changed, 2 insertions, 0 deletions
diff --git a/meta-poky/conf/distro/include/poky-world-exclude.inc b/meta-poky/conf/distro/include/poky-world-exclude.inc
index 5194ff1..a6635b6 100644
--- a/meta-poky/conf/distro/include/poky-world-exclude.inc
+++ b/meta-poky/conf/distro/include/poky-world-exclude.inc
@@ -4,3 +4,5 @@
4 4
5# qwt from meta-qt4, has poky-lsb QA warnings, qt4 for lsb only 5# qwt from meta-qt4, has poky-lsb QA warnings, qt4 for lsb only
6EXCLUDE_FROM_WORLD_pn-qwt = "1" 6EXCLUDE_FROM_WORLD_pn-qwt = "1"
7# python-pyqt from meta-qt4 requires sip from meta-oe
8EXCLUDE_FROM_WORLD_pn-python-pyqt = "1"